Subject: ATM IMB MIB

From: "Faye Ly" <[email-masked]>
Date: Wed, 2 Jun 2004 10:06:23 -0700

Hi,

Please see attached ATM IMA MIB (Based on ATM Forum IMA MIB).  The big
change that was made from the original ATM Forum IMA MIB was the
addition of the 15 minutes and day counters.  This is posted to
internet-draft as well but given the traffic it probably won't show up
until tomorrow.  

-faye

 <<draft-ietf-atommib-imamib-00.txt>>